<?php

	$dane_do_pliku = "<?php\n"; 

	$temp_licznik = 0;
	$sql = mysql_query("SELECT nazwa_pliku,alias FROM ".$db_pref."strona ORDER BY kiedy_dodana ASC;");
	while($row = mysql_fetch_array($sql)){
		if($temp_licznik==0){
			$dane_do_pliku .= 'if($go=="'.$row['alias'].'"){ $nazwa_pliku_szablonu = "'.$row['nazwa_pliku'].'"; }'."\n";
		}else{
			$dane_do_pliku .= 'elseif($go=="'.$row['alias'].'"){ $nazwa_pliku_szablonu = "'.$row['nazwa_pliku'].'"; }'."\n";
		}
		$temp_licznik++;
	}

	$dane_do_pliku .= "?>"; 

	$file = $_SERVER['DOCUMENT_ROOT'].'/include/podstrony.php'; 
	$fp = fopen($file, "w"); 
	flock($fp, 2); 
	fwrite($fp, $dane_do_pliku); 
	flock($fp, 3); 
	fclose($fp); 

?>